KJL - Support #1704

[ESS Attendance] Workflow Attandance belum berjalan
10/17/2022 12:35 PM - Mega Yunita

Status: Closed Start date: 10/17/2022
Priority: Immediate Due date: 10/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon untuk memperbaiki malah yang terjadi, yaitu :
1. Workflow Attendance belum berjalan

BizProcessID : ESS Attendance
BizFlowlID : Attendance

Port : http:/remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : My WorkPlace > Request > Time Management > Attendance
Semoga dapat dimengerti

Terimakasih

History

#1 - 10/17/2022 12:35 PM - Mega Yunita
- Tracker changed from Bug to Support

#2 - 10/18/2022 01:41 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , engga ngerti workflow task id apa atau pada saat apa ga jalannya wkwk

makasih

#3 - 10/18/2022 09:52 AM - Mega Yunita
- Assignee changed from Mega Yunita to M Azid Wahyudi

Sistem tidak membaca siapa DS nya

#4 - 10/19/2022 10:01 AM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
pacakage : update custparam (DirectSpv1)

makasih

#5 - 10/19/2022 12:09 PM - Mega Yunita
- Status changed from QA Test to Closed

Done mas Azid, terimakasih
